td {  font-family: Arial, Helvetica, sans-serif; font-size: 11px}
a:link {  color: #00CCFF; text-decoration: none}
a:visited {  color: #00CCFF; text-decoration: none}
a:hover { text-decoration: underline;
 color: #00CCFF;
}.clo1 {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-weight: bold; color: #000000}
.smallnavi {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: bold}
.header {  font-family: Arial, Helvetica, sans-serif; font-size: 14px}
.supersmall {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: italic}
.iansdeals {  color: #FF0000; background-color: #FFFFFF}
.stdtext {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
